Subject: Re: JUMANJI (was Hypernauts)
From: [email-masked] (Larry Shultz)
To: [email-masked]
Date: Mon, 4 Mar 1996 21:04:40 -0800

>>>Which shots of the doggie/lizzard/kangaroo thing were CG? All those shots
>>>looked like animatronics to me.
>
>>I have to agree. If that creature was done CGI, it was only on the distant
>>shots. The ones up close looked definitely like animatronics.
>
>I just saw 'JUMANJI'! WOW!!! I really liked those elephants and rinos, but
>that Lion was just awesome: the hair, the muscles moving under the skin... Oh

>well, maybe I can do that later... In another life!!!

Actually I heard from a reliable source that it was Robin Williams that was done using CG...
Larry Shultz